/* --------------------- SB -------------------------------------------- */

/* ------------------ clear -------------------------------------------- */
ul,ol { list-style:none; }
h1,h2,h3,h4,h5,h6,pre,code,td { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,label,div,dd,dt,dl,table,tr,td { margin:0; padding:0; }
a img,:link img,:visited img,fieldset { border:none; }

/* ------------------ global elements----------------------------------- */

body { 
	background:#fff;
	text-align:center; 
	font:13px/16px Helvetica, Arial, sans-serif; 
	color:#707070;
	line-height:18px;
	}
blockquote { margin-left:10px; margin-right:10px; }
h1	{ font-size:25px; color:#80d9c9; padding:0 24px 12px 4px; font-weight:400; }
h2	{ font-size:13px; color:#666564; padding:0 24px 12px 4px; }
h3	{ font-size:13px; color:#666564; padding:0 24px 12px 4px; }

h1 span,h2 span,h3 span	{ display:none; }

a:link,a:visited	{ color:#24c8a7; text-decoration:none; outline:none; }
a:hover,a:active	{ color:#80d9c9; text-decoration:none; outline:none; }

/* ----- classes ----- */

div.clear	{ clear:both; height:.01em; overflow:hidden; }
img.img-left { float:left; margin:0px; }
img.img-left2 { float:left; margin:0px 5px 0 0; }
img.img-right { float:right; margin:0px; }
.divider {background:url(../images/img-divider.jpg) no-repeat; width:748px; height:27px; float:left;}
.divider2 {background:url(../images/img-divider2.jpg) no-repeat; width:558px; height:27px; float:left;}

/* -------- wraps-containers ------------------------------------------------------------ */

#wrap {
	width:1145px;
	margin:0 auto;
	text-align:left;
	}
	
#navn { margin-top:30px;font-size:14px; font-weight:400!important; width:1145px; color:#808080;}	
	#navn a:link,a:visited  {color:#808080!important;}
	#navn a:hover,a:active {color:#24c8a7!important;}

span.blu {color:#24c8a7!important;}

	
#nav-left {text-align:left;}
	#nav-left div {float:left;padding:0 50px 0 0px;}
	
	
#nav-right {float:right;text-align:right;}
	
	
#logo {background: url(../images/img-logo.jpg) no-repeat; width:294px; height:215px; float:left;margin-left:30px;}
	#logo span {display:none;}
	#logo a {display: block; width:294px; height:215px;}
	
	
#wrap-header {
	width:1145px;
	height:428px;
	margin:0 auto;
	}
#wrap-header-col1 {
	width:339px;
	margin-top:100px;
	float:left;
	}

#wrap-header-col2 {
	width:806px;
	float:right;
	}
#wrap-header-col2 img {margin:40px 0 0 0px; float:right;}

#wrap-content {
	width:1145px;
	margin:0 auto;
	text-align:justify;
	}
	
#wrap-content-col1 {
	width:390px;
	float:left;
	} 
	#wrap-content-col1 p {padding:0 23px 12px 0px;}
	#wrap-content-col1 h1 {padding:0 23px 18px 0px;}

body#about #wrap-content-col1, body#acu #wrap-content-col1, body#services #wrap-content-col1, body#faqs #wrap-content-col1, body#resources #wrap-content-col1, body#contact #wrap-content-col1, body#thankyou #wrap-content-col1 {
	width:748px;
	float:left;
	margin-top:38px;
	} 


#wrap-content-col2 {
	width:390px;
	float:left;
	} 
	#wrap-content-col2 p {padding:0 23px 12px 23px;}
	#wrap-content-col2 h1 {padding:0 23px 18px 20px;}
	#wrap-content-col2 img {padding:0 0 0 20px;}

#wrap-content-col3 {
	width:365px;
	float:left;
	} 
	#wrap-content-col3 p {padding:0;}
	#wrap-content-col3 img {margin-right:10px;}
	#wrap-content-col3 h1 {padding:0 23px 18px 0px;}

body#about #wrap-content-col3, body#acu #wrap-content-col3, body#services #wrap-content-col3, body#faqs #wrap-content-col3, body#resources #wrap-content-col3, body#contact #wrap-content-col3, body#thankyou #wrap-content-col3  {
	width:365px;
	float:left;
	padding-left:16px;
	margin-top:38px;
	} 


/* ----- column-left ----- */
#column-left {
	width:290px;
	float:left;
	}
	#column-left p, #column-left h1, #column-left h2, #column-left h3, #column-left ul { padding:0px; }
	
			
/* ----- column-right ----- */

#column-right {
	width:470px;
	float:left;
	}
	#column-right p, #column-right h1, #column-right h2, #column-right h3, #column-right ul, #column-right dl { padding:0px; }
	 
/* ----- bottom-wrap ----- */
 
#bottom-wrap {
	height:20px;
	clear:both;
	width:100%;
	}

	
/* ------- headers ----------------------------------------------------------- */

#header { height:332px; } 
	body#index #header { background:url(../images/header-index.jpg) no-repeat; }
	body#about #header { background:url(../images/header-about.jpg) no-repeat; }
	body#acu #header { background:url(../images/header-acu.jpg) no-repeat; }
	body#faqs #header { background:url(../images/header-faqs.jpg) no-repeat; }
	body#services #header { background:url(../images/header-services.jpg) no-repeat; }
	body#resources #header { background:url(../images/header-resources.jpg) no-repeat; }
	body#contact #header { background:url(../images/header-contact.jpg) no-repeat; }
	body#thankyou #header { background:url(../images/header-index.jpg) no-repeat; }

/* ------ subhead framework ------------------------------------------------- */

#subhead { height:70px; } 
	body#index #subhead { background:url(../images/subhead-index.jpg) no-repeat; }
	body#about #subhead { background:url(../images/subhead-about.jpg) no-repeat; }
	body#acu #subhead { background:url(../images/subhead-acu.jpg) no-repeat; }
	body#services #subhead { background:url(../images/subhead-services.jpg) no-repeat; }
	body#faqs #subhead { background:url(../images/subhead-faqs.jpg) no-repeat; }
	body#resources #subhead { background:url(../images/subhead-resources.jpg) no-repeat; }
	body#contact #subhead { background:url(../images/subhead-contact.jpg) no-repeat; }
	body#thankyou #subhead { background:url(../images/subhead-thankyou.jpg) no-repeat; }

#title-contact { background:url(../images/title-contact.jpg) no-repeat; width:320px; height:70px; }

/* ------ nav ------------------------------------------------- */
#nav { 
	background:url(../images/nav.jpg) no-repeat; 
	width:806px; 
	height:96px; 
	margin:0;
	padding:0; 
	}
	#nav span { display: none; }
	#nav li, #nav a { height:96px; display:block; } 
	#nav li { float:left; list-style:none; display:inline; }
	#nav-02, #nav-03, #nav-04, #nav-05, #nav-06, #nav-07 {margin-left:15px;}
	#nav-01 { width: 74px; margin-left:46px;}
	#nav-02 { width: 79px;}
	#nav-03 { width: 123px;}
	#nav-04 { width: 65px;}
	#nav-05 { width: 89px;}
	#nav-06 { width: 105px;}
	#nav-07 { width: 113px;}
	#nav-01 a:hover { background:url(../images/nav.jpg)  -46px -96px no-repeat; }
	#nav-02 a:hover { background:url(../images/nav.jpg) -135px -96px no-repeat; }
	#nav-03 a:hover { background:url(../images/nav.jpg) -229px -96px no-repeat; }
	#nav-04 a:hover { background:url(../images/nav.jpg) -367px -96px no-repeat; }
	#nav-05 a:hover { background:url(../images/nav.jpg) -447px -96px no-repeat; }
	#nav-06 a:hover { background:url(../images/nav.jpg) -551px -96px no-repeat; }
	#nav-07 a:hover { background:url(../images/nav.jpg) -671px -96px no-repeat; }
	body#index #nav-01 { background:url(../images/nav.jpg)  -46px -96px no-repeat; }
	body#about #nav-02 { background:url(../images/nav.jpg) -135px -96px no-repeat; }
	body#acu #nav-03 { background:url(../images/nav.jpg) -229px -96px no-repeat; }
	body#faqs #nav-04 { background:url(../images/nav.jpg) -367px -96px no-repeat; }
	body#services #nav-05 { background:url(../images/nav.jpg) -447px -96px no-repeat; }
	body#resources #nav-06 { background:url(../images/nav.jpg) -551px -96px no-repeat; }
	body#contact #nav-07 { background:url(../images/nav.jpg) -671px -96px no-repeat; }

/* -------------- footer --------------------------------------------------- */
#footer {
	background:#f7f7f7;
	height:2px;
	width:1145px;
	margin:80px auto;
	text-align:left;
	color:#bfbfbf;
	
	}
	#footer p {font-size:12px; padding-top:30px; margin-bottom:40px;}
	#footer a:link, #footer a:visited { color:#bfbfbf!important; }
	#footer a:hover, #footer a:active { color:#80d9c9!important; }

